Bug 170772 - CVE-2005-2973 ipv6 infinite loop
CVE-2005-2973 ipv6 infinite loop
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Thomas Graf
Brian Brock
reported=20051014,source=vendorsec,im...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 11:04 EDT by Mark J. Cox (Product Security)
Modified: 2014-06-18 04:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0493
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 05:26:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-10-14 11:04:46 EDT
Tetsuo Handa reported a infinite loop allowing a local user to crash a ipv6
enabled kernel.

http://linux.bkbits.net:8080/linux-2.6/cset@4342df67SNhRx_3FGhUrrU-FXLlQIA

When looking at this update I noticed another patch that we might be missing,
not checked into it's ability to have a security relevance:

http://linux.bkbits.net:8080/linux-2.6/cset@4341a0f6Dq8vTKy1SDtDVxuJUrQaRg
Comment 6 Bob Johnson 2006-04-11 13:20:56 EDT
This issue is on Red Hat Engineering's list of planned work items 
for the upcoming Red Hat Enterprise Linux 4.4 release.  Engineering 
resources have been assigned and barring unforeseen circumstances, Red 
Hat intends to include this item in the 4.4 release.
Comment 10 Red Hat Bugzilla 2006-05-24 05:26:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0493.html

Note You need to log in before you can comment on or make changes to this bug.